
.dropdownmenu  {
	position: absolute;
	width: 350px;
	top: 160px;
	display: none;
	background-image: url(/fileadmin/images/dropdown-shadow.png);
	background-position: left bottom;
	behavior: url("/fileadmin/templates/iepngfix.htc")
}

.dropdownmenu_inner  {
	width: 315px;
	margin-left: 16px;
	margin-bottom: 15px;
	background-color: #ffffff;
}

.dropdownline  {
	height: 17px;
	overflow:hidden;
}